Dashboard Widget Order for 3.1 (not Multi-site)

I know that this plugin is for multi-site, but can it easily accommodate just 3.1?